Subject: Product Knowledge Improvement Process
From: Pritish Nandi <[email-masked]>
To: Sebastian <[email-masked]>, "Tripathi, Dheeraj" <[email-masked]>, Antonio Iunco <[email-masked]>, ANUPAM TIWARI <[email-masked]>, Arjun Hurry <[email-masked]>, "Denisa Alexandra . Magda" <[email-masked]>, DIPANSHU SHARMA <[email-masked]>, "GRACE ODETTE. BOUSSI" <[email-masked]>, Ismail Lsm <[email-masked]>, Jiaojia Chen <[email-masked]>, "TEODORA KARIN. GLIGOR" <[email-masked]>, Marika Fujita <[email-masked]>, "Md Modassir Hassan" <
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, ashish dabral <[email-masked]>
Date: Fri, 5 Mar 2021 01:23:22 -0700 (MST)

Hi All, 

Thank you for your time at the meeting today. 

As agreed with you all, we will start a project to increase of knowledge on products everyday. This is how it will work. 

Procedure:- 

1. I will add a product name in the teams and also send you an email. 
2. You will take out 30 mins time to read about that product manuals, guides, articles, previous tickets, fact sheets etc. to learn about the product. 
3. You will prepare two questions each from that product 
4. We will have a 30 mins meeting everyday where you could ask those questions to the rest of the team and they would need to answer. 
5. We will discuss about the product and clear any doubts we have had. 
6. This would be different for Gaming and Enterprise. People who are cross-trained (Enterprise/Gaming) can focus on Enterprise product only as I think that is more improtant. 

Also, we will have People responsible for Articles and Macros. These people can be contacted if you need a new Article or macro, or need a translation which is missing, or need a change in Macro etc. 

What we are trying to Achieve:- 

We would want all of the team members to have a great product knowledge so that they can support our customer's faster without much intervention from the L2 Team. 

How to analyze teh results:- 

We will listen to calls and review tickets to know how much you have improved. 

You are welcome to drop any feedback if you have. 

For US Shift - I will advise you today how we can complete this activity. 

I wish you all the best for this and hopefully we will make a great team and provide best of the experience to our customers. 

Regards, 
Pritish Nandi